-- 基础信息
base_info = {
	group_id = 133101008
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 8001, gadget_id = 70290001, pos = { x = 1605.899, y = 201.137, z = 1138.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 5 },
	{ config_id = 8002, gadget_id = 70500000, pos = { x = 1605.916, y = 201.706, z = 1139.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 8001, area_id = 5 },
	{ config_id = 8003, gadget_id = 70500000, pos = { x = 1605.834, y = 201.992, z = 1138.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 8001, area_id = 5 },
	{ config_id = 8004, gadget_id = 70500000, pos = { x = 1606.167, y = 202.404, z = 1138.723 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 8001, area_id = 5 },
	{ config_id = 8005, gadget_id = 70500000, pos = { x = 1568.586, y = 227.602, z = 1272.345 }, rot = { x = 354.660, y = 359.792, z = 4.467 }, level = 19, point_type = 2001, area_id = 5 },
	{ config_id = 8006, gadget_id = 70500000, pos = { x = 1547.499, y = 224.004, z = 1233.388 }, rot = { x = 0.000, y = 19.571, z = 0.000 }, level = 19, point_type = 2004, area_id = 5 },
	{ config_id = 8007, gadget_id = 70500000, pos = { x = 1559.651, y = 227.129, z = 1267.926 }, rot = { x = 0.000, y = 96.096, z = 0.000 }, level = 19, point_type = 2001, area_id = 5 },
	{ config_id = 8008, gadget_id = 70290001, pos = { x = 1575.717, y = 205.721, z = 1163.040 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 5 },
	{ config_id = 8009, gadget_id = 70500000, pos = { x = 1575.734, y = 206.290, z = 1163.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 8008, area_id = 5 },
	{ config_id = 8010, gadget_id = 70500000, pos = { x = 1575.652, y = 206.576, z = 1162.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 8008, area_id = 5 },
	{ config_id = 8011, gadget_id = 70500000, pos = { x = 1575.985, y = 206.988, z = 1162.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3002, owner = 8008, area_id = 5 },
	{ config_id = 8012, gadget_id = 70500000, pos = { x = 1537.388, y = 200.787, z = 1067.482 }, rot = { x = 0.000, y = 245.824, z = 0.000 }, level = 19, point_type = 2001, area_id = 5 },
	{ config_id = 8013, gadget_id = 70500000, pos = { x = 1603.590, y = 200.420, z = 1089.764 }, rot = { x = 0.000, y = 333.812, z = 0.000 }, level = 19, point_type = 2005, area_id = 5 },
	{ config_id = 8014, gadget_id = 70500000, pos = { x = 1594.735, y = 200.445, z = 1073.695 }, rot = { x = 0.000, y = 333.812, z = 0.000 }, level = 19, point_type = 2005, area_id = 5 },
	{ config_id = 8015, gadget_id = 70500000, pos = { x = 1586.252, y = 200.016, z = 1109.451 }, rot = { x = 0.000, y = 285.327, z = 0.000 }, level = 19, point_type = 2005, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 8001, 8002, 8003, 8004, 8005, 8006, 8007, 8008, 8009, 8010, 8011, 8012, 8013, 8014, 8015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
